<?php

if ( ! @include_once( './mainfile.php' ) ) { exit( '!! INCLUDE ERROR. ACCESS DENIED !!' ); }
error_reporting( _E_VALUE );


/* vim: set expandtab tabstop=4 shiftwidth=4: */
// +----------------------------------------------------------------------+
// | myPHPNuke Version 188_8 RC2                                          |
// +----------------------------------------------------------------------+
// | License: GNU/GPL - http://www.gnu.org/copyleft/gpl.html              |
// +----------------------------------------------------------------------+
// | Support: http://myphpnuke.com/                                       |
// +----------------------------------------------------------------------+
// | Author: myPHPNuke Dev Team                                           |
// +----------------------------------------------------------------------+
// | Copyright: © 2001-2004 myPHPNuke Dev Team                            |
// +----------------------------------------------------------------------+
// $Id: eventcal-german.php,v 1.3.2.2 2004/04/18 12:47:20 ajvwaay Exp $



/*Module eventcal*/
define("_CLICKBACK","Bitte zurück klicken über den Browser Button Zurück.");
define("_BLANKFIELDS","Leere Felder !!");
define("_NAMEEXCEED","Die Maximale Länge des Event-Namens wurde überschritten!!");
define("_DESCEXCEED","Die Maximale Länge der Event-Beschreibung wurde überschritten!!");
define("_DATES","Datum");
define("_EVENT","Veranstaltung");
define("_EVENTS","Veranstaltungen");
define("_EDIT","Bearbeiten");
define("_DELETE","Löschen");
define("_DUPE","Kopieren");
define("_NOEVENTFORYEAR","Es wurden leider keine Einträge für das Jahr gefunden");
define("_CALENDAROFEVENTS","Veranstaltungskalender für");
define("_TODAY","Heute");
define("_YEARTODISPLAY","Jahr zum Anzeigen");
define("_ADDEVENT","Neue Veranstaltung hinzufügen");
define("_IFYOUWANTOTOSUGGEST","Falls Sie eine Veranstaltung haben die hier hinzugefügt werden sollte, kurzes Mail an uns");
define("_MISTAKESDATE","Bitte vergewissern Sie sich das das Datum BIS entweder das Anfangsdatum ist oder Später liegt!");
define("_EVENTNAME","Veranstaltung");
define("_EVENTDESCR","Beschreibung");
define("_DAYS","Tage");
define("_HTMLFORMATTINGYES","HTML ist nicht erlaubt in Name und Beschreibung");
define("_HTMLFORMATTINGNO","HTML ist nicht erlaubt");
define("_EVENTBEMORETHAN","Veranstaltung kann nicht mehr sein als");
define("_DISPLAY","Anzeige");
define("_DUPLICATEEVENTRECORD","Veranstaltung Kopieren");
define("_DELETETHISEVENT","Veranstaltung löschen") ;
define("_DELETEQU","Veranstaltung wirklich löschen?") ;
define("_DELETED","Gelöscht") ;
define("_SUBMIT","Übermittelt") ;
define("_WEBMASTER","Webmaster") ;
define("_Jan","Jan") ;
define("_Feb","Feb") ;
define("_Maer","Mär") ;
define("_Apr","Apr") ;
define("_Mai","Mai") ;
define("_Jun","Jun") ;
define("_Jul","Jul") ;
define("_Aug","Aug") ;
define("_Sep","Sep") ;
define("_Okt","Okt") ;
define("_Nov","Nov") ;
define("_Dez","Dez") ;
define("_Januar","Januar") ;
define("_Februar","Februar") ;
define("_Maerz","März") ;
define("_April","April") ;
define("_Mai","Mai") ;
define("_Juni","Juni") ;
define("_Juli","Juli") ;
define("_August","August") ;
define("_September","September") ;
define("_Oktober","Oktober") ;
define("_November","November") ;
define("_Dezember","Dezember") ;
define("_FROM","von") ;
define("_TO","bis") ;

?>
